
Redmine - Defect #10455

Missing translation after changing parent task

2012-03-15 17:28 - Sak Tuy

Status: Closed Start date:  

Priority: Normal Due date: 2013-04-24

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.3.1

Description

After I change the parent task, I get this error in the email notification:

translation missing: en, field_root changed from  to _

translation missing: en, field_lft changed from 1 to 6

translation missing: en, field_rgt changed from 2 to 7

 I'm currently running 1.3.1, but I also noticed the same message in version 1.1.2.

History

#1 - 2013-04-10 01:04 - Filou Centrinov

Could we close this issue? (Category: Translations)

#2 - 2013-04-10 04:09 - Toshi MARUYAMA

- Category set to Translations

- Status changed from New to Needs feedback

#3 - 2013-04-10 12:06 - Daniel Felix

- Due date set to 2013-04-24

I'm not able to reproduce this. I set this to 24th April. If there is no other feedback, I'm going to close this.

#4 - 2013-05-07 09:33 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closed as there is no feedback on this issue.
